Computer Security
[EN] securityvulns.ru no-pyccku


raptor library (libreoffice / openoffice) file injection
updated since 26.03.2012
Published:02.04.2012
Source:
SecurityVulns ID:12287
Type:library
Threat Level:
5/10
Description:It's possible to inject file via XML
Affected:RAPTOR : raptor 1.4
CVE:CVE-2012-0037 (Redland Raptor (aka libraptor) before 2.0.7, as used by OpenOffice 3.3 and 3.4 Beta, LibreOffice before 3.4.6 and 3.5.x before 3.5.1, and other products, allows user-assisted remote attackers to read arbitrary files via a crafted XML external entity (XXE) declaration and reference in an RDF document.)
Original documentdocumentVSR Advisories, CVE-2012-0037: libraptor - XXE in RDF/XML File Interpretation (Multiple office products affected) (02.04.2012)
 documentDEBIAN, [SECURITY] [DSA 2438-1] raptor security update (26.03.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod